﻿.main > .conta {
    width: 1000px;
}

.sw-com {
    width:360px;
    height:240px;
}

.sw-com .swiper-slide{
    position: relative;
}
.sw-com .swiper-slide .i1{
    width:100%;
    height:100%;
}
.sw-com .swiper-slide p{
    position: absolute;
    height:42px;
    line-height:42px;
    background: rgba(51,51,51,.7);
    bottom: 6px;
    width: 100%;
    color: #ffffff;
    padding:0 0 0 18px;
}
.sw-com .swiper-slide p span{
    display: inline-block;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    max-width: 184px;
}
.sw-com .pages1 {
    width: 100%;
    text-align: right;
    position: absolute;
    bottom: 13px;
    right: 5px;
}

.sw-com .pages1 .swiper-pagination-switch {
    width: 13px;
    height: 7px;
    border-radius: 10px;
    margin: 0 3px;
    display: inline-block;
    cursor: pointer;
    background-color: #FFFFFF;
    transition: .4s;
}

.sw-com .pages1 .swiper-active-switch {
    background-color: #EDA739;
}
.main .d-one .d1{
    height:260px;
    width:744px;
}
.main .d-one .xiehui{
    width:340px;
    height:240px;
    margin:0 0 0 20px;
}
.main .d-one .xiehui .d-biaoti{
    padding:0 0 6px;
}
.main .d-one .xiehui .d-biaoti .s1{
    color: #0ba3d6;
    font-size:16px;
}


.main .d-one .xiehui .d-biaoti a{
    text-transform: capitalize;
}

.main .d-one .xiehui .d-liana a{
    margin:7px 0 0;
}


.main .d-one .xiehui .d-liana .s1{
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    max-width: 275px;
    display: inline-block;
}
.main .d-one .xiehui .d-liana .s2{
    float: right;
    font-size:12px;
}

.main .d-one .d2{
    height:260px;
    width:240px;
    background-color: #F7F8FA;

}

.main .d-one .d2 h1{
    font-size:16px;
    color: #0ba3d6;
    text-align: center;margin: 0px 0 13px;
}


.main .d-one .d2 .d-liana a{
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    max-width: 204px;
    margin:0 0 11px;

}
.main .ul-two li{
    width:492px;
    height:230px;
    margin:13px 0 0;
    overflow: hidden;
}

.main .d-three{
    margin:13px 0 20px;
}


.main .d-three .biaoti-com a{
    width:875px;
}
.main .d-three .d-liana{
    width:1000px;
    margin:22px 0 10px;
}
.main .d-three .d-liana a{
    float: left;
    width:164px;
    margin:0 20px 0 13px;
    display: block;
    text-align: center;
}

.main .d-three .d-liana a h3{
    width:162px;
    height:110px;
    text-align: center;
    border: 1px solid #E6E6E6;
    overflow: hidden;
    margin:0 0 5px;
}
.main .d-three .d-liana a h3 img{
    height:100%;
    width:152px;
    transition: .4s;
}
.main .d-three .d-liana a:hover  h3 img{
    transform: scale(1.1);
}